<!DOCTYPE html>
<html>
    <head>
        <title>TRANG QUẢN TRỊ</title>
        <meta charset="utf-8"/>
        <link rel="stylesheet" type="text/css" href="/bootstrap/css/bootstrap-theme.css">
        <link rel="stylesheet" type="text/css" href="/bootstrap/css/bootstrap.css">
        <link rel="stylesheet" type="text/css" href="/css/management.css"> 
        <link rel="stylesheet" type="text/css" href="/sweetalert/sweetalert2.min.css"> 
        <script type="text/javascript" src="/js/jquery.min.js"></script>
        <script type="text/javascript" src="/bootstrap/js/bootstrap.js"></script>
        <script type="text/javascript" src="/js/axios.min.js"></script>
        <script type="text/javascript" src="/sweetalert/sweetalert2.min.js"></script>
        <script type="text/javascript" src="/js/DataAPI/allData.js"></script>
    </head>
    <body style="background-color: #F9F9F9">
        <div class="container" style="background-color: white">
            <%- include('includes/nav-admin') %>
            <h1>Danh sách đơn đặt Tour đã xử lý</h1>
            <div id="tourDuLich" style="margin-top: 20px;">
                <table class="table table-bordered">
                    <thead>
                    <tr>
                        <th class="col-md-1 text-center">STT</th>
                        <th class="col-md-1 text-center">Mã TOUR</th>
                        <th class="col-md-3 text-center">Ảnh TOUR</th>
                        <th class="col-md-4 text-center">Tên TOUR</th>
                        <th class="col-md-2 text-center">Ngày đặt</th>
                        <th class="col-md-1 text-center">
                            <!-- <a href="<%- localhost %>/management/tours/them-tour">
                                <button type="button" class="btn btn-primary">Thêm TOUR</button>
                            </a> -->
                        </th>
                    </tr>
                    </thead>
                    <tbody id="bodyAllTours">
                        <!-- HERE -->
                    </tbody>
                </table>
            </div>
        </div>
        <script type="text/javascript" src="/js/DataAPI/dataToursXacNhan.js"></script>
    </body>
</html>